/* CSS Document */
body {
	text-align: center;
}

div {
	background: transparent;
}

/* Setup the page header  */
#pageheader {
	position: absolute;
	width: 685px;
	height: 111px;
	left: 200px;
	top: 10px;
	background: transparent url("images/TitleBar.gif") no-repeat top left;
}

/*  Position the main page content  */
#content {
	position: absolute;
	width: 685px;
	left: 200px;
	top: 121px;
	text-align: left;
}

/* Position the Menu */
#menuframe {
	width: 685px;
	background: transparent;
	left: 0px;
	top: 0px;
}
	#menuframe ul {
		list-style: none;
		width: 100%;
		height: 23px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		background-color: #369;
		color: white;
		font-family: arial, helvetica, sans-serif;
		font-size: 10pt;
		text-align: center;
	}
	
	#menuframe li {
		display: inline;
		padding-right: 10px;
	}
	
	#menuframe a, #menuframe li.extend {
		height: 20px;
		padding-left: 4px;
		padding-right: 4px;
		padding-bottom: 4px;
		background-color: #369;
		text-decoration: none;
		color: white;
	}
	
	#menuframe a.active {
		background-color: #6699FF;
		text-decoration: none;
		color: white;
	}
	
	#menuframe a:hover {
		background-color: #6699FF;
		color: #fff;
	}

/*  Put in the sub menu formatting */
#navcontainer {	
	float: left;
	clear: left;
	
	background: #f0e7d7;
	width: 150px;
	margin: 10 auto;
	padding: 1em 0;
	font-family: georgia, serif;
	font-size: 13px;
	text-align: center;
	text-transform: lowercase;
}

	ul#navlist 	{
		text-align: left;
		list-style: none;
		padding: 0;
		margin: 0 4 0 4;
		width: 100%;
	}

	ul#navlist li {
		display: block;
		margin: 0;
		padding: 0;
	}

	ul#navlist li a {
		display: block;
		width: 100%;
		padding: 0.5em 0 0.5em 2em;
		border-width: 1px;
		border-color: #ffe #aaab9c #ccc #fff;
		border-style: solid;
		color: #777;
		text-decoration: none;
		background: #f7f2ea;
	}

	#navcontainer>ul#navlist li a { 
		width: auto; 
	}

	ul#navlist li#active a {
		background: #f0e7d7;
		color: #800000;
	}

	ul#navlist li a:hover, ul#navlist li#active a:hover {
		color: #800000;
		background: transparent;
		border-color: #aaab9c #fff #fff #ccc;
	}


/*  Position the features section  */
#featuresframe {
	margin-left: 4px;
	margin-top: 10px;
	width: 142px;
	height: 209px;
	float: left;
	clear: left;
	background: transparent url("images/FeatureFrame.gif") no-repeat top left;
}

	#featuresframe p {
		font-family: sans-serif;
		font-size: 9pt;
		color: gray;
		margin-top: 30px;
		width: 100%;
		padding-left: 3px;
		padding-right: 8px;
		text-align: center;
	}
	
	#featuresframe p a {
		text-decoration: none;
		color: gray;
		border-bottom: 1px dashed gray;
		height: 10px;
	}
	
	#featuresframe #heading {
		width: 100%;
		height: 24px;
		color: #cccccc;
		text-align: center;
		font-type: Arial, Helvetica;
		fint-size: 9pt;
		background: transparent url("images/TextFeatures.gif") no-repeat top 33px;
		margin-top: 5px;
	}
	
	#featuresframe #heading span {
		display: none;
	}
	
	#featuresframe #featurecontent {
		left: 0px;
		width: 133px;
		height: 150px;
		overflow: auto;
	}
	
		#featuresframe #featurecontent ul {
			list-style: none;
			width: 129px;
			left: 0px;
			text-align: left;
			padding: 0px 0px 0px 0px;
			margin: 0px 2px 0px 2px;	
			border-top: 1px solid #666666;
		}
		
		#featuresframe #featurecontent li {
			padding: 0px 0px 4px 2px;
			width: 100%;
			display: block;
		}
		
		#featuresframe #featurecontent a {
			display: block;
			width: 100%;
			text-decoration: none;
			color: #cccccc;
			font-family: sans-serif;
			font-size: 9pt;
			border-bottom: 1px solid #666666;
		}
		
		#featuresframe #featurecontent a:hover {
			color: #333333;
			background: #cccccc;
			font-family: sans-serif;
			font-size: 9pt;
		}




	#content #contentbody {
		position: absolute;
		left: 165px;
		top: 30px;
		font-family: sans-serif;
		font-size: 12pt;
		color: #333333;
		padding: 0px 4px 10px 4px;
		border: 1px dashed silver;
	}
		
		#content #contentbody #text {
			margin-top: 5px;
			margin-left: 10px;
			padding-right: 10px;
			padding-bottom: 100px;
			color: black;
			background: transparent url("images/ArgentinaFitzroyPeakFade.jpg") no-repeat bottom right;
		}
		
		#contentbody #text h2 {
			color: #CC0000;
			margin-top: 3px;
		}
		
		#contentbody #related {
			float: right;
			width: 175px;
			zxheight: 400px;
			padding-top: 10px;
			padding-left: 15px;
			padding-right: 10px;
			padding-bottom: 10px;
			margin-top: 10px;
			margin-bottom: 100px;
			margin-right: 5px;
			border: 1px double silver;
		}
		
		#contentbody #related h3 {
			margin-bottom: 4px;
			color: #000099;
			font-size: 12pt;
		}
		
		#contentbody #related .caption {
			color: #3366FF;
			font-weight: bold;
			white-space: nowrap;
		}
		
		#contentbody #related .caption a, a:visited
		{
			color: #3366FF;
			text-decoration: none;
		}
		
		
	#footer {
		display: block;
		margin-top: 0px;
		text-align: center;
		font-family: sans-serif;
		font-size: 9pt;
		float: left;
		clear: left;
		width: 100%;
		height: 50px;
		color: gray;
	}
		#footer a {
			text-decoration: none;
			border-bottom: 1px dashed gray;
			color: gray;
		}